A List 01 voluntary observer8 of the Signal Service, who fim&ish meteorologicnl reports for the Monthly Weather Review.
LI blabamrr. Prof P H Me11
Wm Fowler
Wni H Swann .
Bessemer A1 a
W J Holland
Sol D Bloch
W B Algood
Dr J G Michael
\V D Lovett
A hI Weiler
Daniel Collier
J W Batson
h l H Yerby
A J Baker
H Lamar
Prof J W A Wright
A J Weaver
Post Surgeon
Auburn Ala
Bermuda -41a
Brewton Ala
Caniden Ala
Chepultepec Ala
Citronelle Ala
C ol uiii bi ana A1 a
Double Springs Ala
Fayette Ala
Good Water Ala
Greensborough Ala
Guntersville Ala
Jasper Ala
Livingston Ala
’ hfountain Home Ala
(BIt Vernon Barracks)
Mount Vernon Ala
hfount Willing Ala
Wm Garrett
”%ohnniataha Ala
L B Thornton
P L Cowan
W H Newnian
Dr E P Nicholson
Valley Head Ala
hforgan D Jones
Wiggiiis Ala
Kev Eugene S Willard
Jos Zuboff
H S Tihbey
‘h c u mbia -41s
Union Springs Ala
Uniontown Ala
Alaska.
Juneau Alaska
Killisnoo Alaska
Coal Harbor
Unga Island Alaska
Arizona. Mrs J H Hamilton
(Antelope Valley Ariz)
via Stanton
Cortez Cox
(Ariz Canal Co’s dam)
Geo Banghart (Bangharts)
Rev J G Pritchard
U G McWiHianis
E K Sykes
D D Ross (Chiracahua Mt)
T C Bain
Dos Cabezos Ariz
Ellis hfcFall
Dragoon Ariz
George F Cook
Dudleyville Ariz
Df R B Tripp (Eagle Pass)
Fort Thomas Ariz
Richard H Farley
Phoenix Ariz
Chino Ariz
Bisbee Ariz
Buckeye Ariz
Calabasas Ariz
Tombstone Ariz
(Farley’s Camp)
Tip Top Ariz
A T Colton
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
Dr hf hl Crocker
D Murphy
E W Perkins
Florence Ariz
Fort Apache Ariz
Fort Bowie Ariz
Port Grant Ariz
Fort Huachuca Ariz
- Fort Mohave Ariz
Gila Bend Ariz
(Grand Central Mill)
D Rope
Holbrook Ariz’
J W Stump (hlt Huachuca)
Frank Alkire
Fairbank Ariz
Tombstone Ariz
(New River)
Phcenix Ariz
George I$‘ Wells
G W Bonacker
Newton Barnes
Post Surgeon
G M Adanis
H Koshland
W A Cuthbert
W F Simmons
David K Udal1
\\’alter G Scott
D D Gowan
(Oro) Clifton Ariz
Payson Ariz
Red Rock Ariz
San Carlos Ariz
Show LOW $riz
Signal Ariz
Simmons Ariz
Simmons Ariz
Springerville Ariz
St Johns Ariz
care F H Nash
Strawberry Ariz
L P Nash
C W hIiller
Miss Mary Tevis
H V Wager
E L Wetmore
T B Carter
F W Heyne (Walnut Ranch)
Post Surgeon
Strawberry Ariz
Tempe Ariz
Teviston Ariz
Tip Top Ariz
Tucson Ariz
Walnut Grove Ariz
Powers Ariz
Whipple Barracks
Prescott Ariz
C P Smith
T D Bridger
Wilgus Ariz
(Wood Canon)
Sail Simon Ariz
IYoodruff Ariz
G B Gardiner
drkrcnsrrw. A J Hahn
R B Smith
A P Robinson
D H Hopkins
W A Verser
W B Johnson
G L Teller
Brinkley Ark
Camden Ark
Conway Ark
Dallas Ark
Devall Bluff Ark
El Uorado Ark
Fayettevillc Ark
J H Bard
Prof K L Cowan
A J Gaschen
Post Surgeon U S 4
M F Locke
Forrest City Ark
Hairisburgh Ark
Helena Ark
Hot Springs Ark
Com of Agriculture
Little Rock Ark
F H Clark
W H Pyburn
J E Coffer
Joseph Evins
J U C;ockett
Little Rock -Ark
Lonoke Ark
Malvern -4rk
Mount Neb0 Ark
h e w Gascony Ark
Newport Ark
R c hichrann
Alex Goodrich
Geo Bradley
Ben hi Hagey
hlrs H F’ Holt
Peter Hamilton
J H RIcPherson
Dr E L Buerkle
Osceola Ark
Ozone Ark
Paragould Ark
Pine Bluff Ark
Nogels Ark
Kussellville Ark
Stuttgart Ark
Texarkana .4rk
M J Nash
1%’ P Eakin
A Dunlap
Washington Ark
Winslow Ark
California.
Post Surgeon
Dr A Fouch
Post Suigeon
-4lcatiaz Island Cal
Anderson Cal
(Angel Island)
ban Francisco Cal
H L Fry
Chas L Fox
Arcata Cal
Arlington Heights
Kiverside Cal
C C Ball
Post Surgeon
Barstow Cal
(Benicia Barracks)
Beikeley Cal
Benicia Cal
Prof F Soule
S E Gaskill
Campo Cal
Wni Barry (Centreville)
Poniona College
Seward Cole d
D S Sartwell
S Holland
Post Surgeon
Post Surgeon
Niles Cal
Claremont Cal
Colegrove Cal
Crescent City Cal
Evergreen Cal
Fort Bidwell Cal
Fort Gaston
Hoopa Valley Cal
Post Susgeon
Fort Mason
C M Fitzgerald
San Fiancisco Cal
Georgetown Cal
B F Berrinian
Grass Valley Cal
Hydesville Cal
(Iowa Hill)
E T Foss
C F hiacey
Iowa City Cal
T T Tidball
~~ ~~
Jolon Cal
W A Sickler
Tulian Cal
Prof A J-Burnham
Lick Observatory
. San Jose Cal
Los Gatos Cal
F H McCullagh
J H Southwick
R H Piatt
Milton Cal
(hfullans)
Woodland Cal
Director Chabot Obs’y
G W Smith
K Kowland
Post Surgeon
Oakland Cal
Palernio Cal
Placerville Cal
Presido of San Fran
San Francisco Cal
Riverside Cal
W E Keith
S H Gerrish 1517 G street
Dr E E; Abbott
Post Surgeon
Sacramento Cal
Salinas Cal
San Diego Barracks
San Diego Cal
Santa Barbara Cal
Hugh D Vail
H Block
W K Springer
L E Blochnian
Santa Maria Cal
Robert Hall
Sonoma Cal
A T hIason (Steeles)
T B Sanders
J E Boa1
Santa Clara Cal
Santa Cruz Cal
Edna Cal
Susanville Cal
(Sweetwater Dam)
National City Cal
Truckee Cal
Samuel hlcCurdy
C F Sonne
W H Roscoe
G 0 Coburn
Wni N Lee
J F Newbp
A Widnianii
J Titcomb
Truckee Cal
Upper Mattole Cal
Vacaville Cal
Valleton Cal
Ventura Cal
Volta Cal
(Walla Walla Creek)
Port Jones Cal
A L Bancroft
Win Lombard
A W Sehorn
E G McConnell
Walnut Creek Cal
Wheatland Cal
Willow Cal
Yreka Cal
Colorado. S T Shipman
Agent U P R K
-4bbott Colo
Agate Colo
S Cordeal
James Harden
C A Montross
K G Taylor
C Duncan
Mrs I Rogers
T F Burke
Agent U P K K
E L Hunkins
W F Bates
G E Lake
L A Kawlings
J H Weller
Dr B A Arbogast
Rev G C Huntington
I) S Harris
Agent U P R R
W B Felton
W Holcomb
Agent U P K K
W J Brooker
Jasper Walker
G C Wortman
A Keichenecker
J M Boice
G W Close
Agent U P li R
Miss &I Zaninetti
W S Miller
S S Pratt
I W Larnunyon
A W Wing
Akron Colo
Alford Colo
Alma Colo
Amherst Colo
Antonito Colo
Apishapa Colo
Arboles Colo
Aroya Colo
Aspen Colo
Beaver Creek Colo
Boulder Colo
Box Elder Colo
Brandon Colo
Breckenridge Colo
Brush Colo
Burlington Colo
Byers Colo
Canon City Colo
Castle Rock Colo
First View via
Cheyenne Wells Colo
Cheyenne Wells Colo
Chromo Colo
Climax Colo
Como Colo
Crook Colo
Cumbres Colo
Deer Trail Colo
Delta Colo
’ Denver Colo
Dillon Colo
Duniont Colo
(Eagle Farm)
Pueblo Colo C F Mather
Prof L G Carpenter
Post Surgeon
Post Surgeon
J H Berry
D D Bloom
P P Wheaton
John Pritchard
J M Hamilton
0 B Jennings
Emma Colo
Fort Collins Colo
Fort Lewis Colo
Fort Logan Colo
Fruita Colo
Garnett Colo
Georgetown Colo
Greenhorn Colo
Grenada Colo
Grover Colo
i i List of aoluntary obseracrs of th,e Signal Service, etc.-Continued.
D McCann
E A Broughton
Agent U P R R
E P Moon
T H Stevens
F H Hall
L E Loveland
Mrs N K Walters
Agent U P K K
F S Cary
Laird Colo
G T Herbert
Chas J Gilkison
W E Culver
H M Knight
A G Wallihan
J C Carroll
Chas Green
W T Michel
John Pearce
Dr E J Clark
Agent U P I< K
L A Wickoff
C J Aldrich
A Cushman
M M Sprague
J M Wadsworth
J C Strawn
L S Kelly
H W Goodrich
G D Yokum
Agent U P K R
F Watrous
Gunnison Colo
Haxtuin Colo
Hugo Colo
Husted Colo
Idaho Springs Colo
Jefferson Colo
Julesburg Colo
Kirk Colo
Kit Carson Colo
Lamar Colo
La Porte Colo
Las Animas Colo
Lavender Colo
Lay Colo
Leadville Colo
Le Roy Colo
Leslie Colo
Livermore Colo
Longmont Colo
Magnolia Colo
Minneapolis Colo
Monte Vista Colo
Montrose Colo
Moraine Colo
Pagoda Colo
Pagosa Springs Colo
Parachute Colo
Red Cliff Colo
Kico Colo .
River Bend Colo
Rocky Ford Colo
C T Woods
Saint Cloud Colo
G C Smith
H H Griffin
Sanborn Colo
(San Luis Ex Sta)
Monte Vista Colo
E C van Diest
T D Lucas
San Luis Colo
Sedgwick Colo
Sheridan Lake Colo
Springfield Colo
Stamford Colo
0 A Rusk
F M Friend
Geo Polhill
C W Raymond
W H Royston
P Blumer
Stunner Colo
Twin Lakes Colo
(Thon) Elizabeth Colo
J R Pickett (T S Ranch)
J T Kirkman
L T Durbin
T E Gibbon
I< Z hlason
Agent U P K K
T Cliarlton
Whitewater Colo
Vilas Colo
Villa Grove Colo
\\’atervale Colo
\Yard District C a o
Watkins Colo
Westcliffe Colo
Wray C8lo
J W Dilts
Ira Edwards
Yuma Colo
H K Stevens (Birmingham)
Stevenson Conn
G J Case
S P Willard
Connecticnt.
Canton Conn
Colchester Conn
Falls Village Conn
M H Dean
Post Surgeon
Rev S Hart
W K Matson 3; Garden s t
J H Tucker
E A Bailey
S P Frost
H I) A IVard
R K Smith
Rev Win Goodwin
J S Kirkhain
C H Truesdale
North Grosvenor Dale Conn
L H Healey
North \Voodstock Conn
Willis Earle
Norwalk Conn
R E Wyaiit
(Shelton) Birmingham Conn
L Andrews
H R Stevens
K B Loomis.
hiiss E 1) Larned
W H Ratlibone
Rev E Dewhurst
Mrs €3 F Harrison
Fort Trunibull
New London Colin
Hartford Conn
Hartford Conr
Lebanon Conn
Mansfield Colin
hIeridian Conn
Mid dl et o wn Con n
New Hartford Conn
New Hartford Colin
New i ng t o n Con n
Southington Conn
Stevenson Colin
South Manchester Conn
Thonipson Colin
Uncasville Conn
Voluntown Conn
Vv’allingford Conn
N J Welton
Waterbury Conn
S T Stockwell
West Simsbury Conn
District of Columbia Post Surgeon
Washington Barracks
Washington D C
Deaf and Dumb Asylum
Kendall Green
Washington D C
Dehware.
C L Washburn
John S Jester
Wm Carnagy
Dover Del
Kirkwood Lkl
Florida.
C_E Robins
A 1.’ Wynian
Julian D Rantn
F G Erill
De Land Fla
H W 0 RIai-gary
Post Surgeon
A H Adams
J S Wade
H D Pierce
Dr James C Kea1
Rev J H White
David S \Voodrnw
Dr Geo E IValton
J H Neff
Post Surgeon
Alra Fla
Archer Fla
D e Land Fla
Eustis Fla
(Fort Barrancas)
\Irarrington Fla
Fort Meade Fla
Homeland Fla
Hypoluxo Fla
Lake City Fla
(hlerritts Idj Georgiana Fla
Ucala Fla
Orange City Fla
Pasadena Fla
(St Francis Barracks)
St Augustine Fla
Theodore G hlaltby
Paul 12 Gailmnrd
Kev \V H Carter
C L, Wrbster
St F’etershurgh Fla
San Antonio Fla
Tallahassee Fla
Tarpon Springs Fla
Georgia.
Prof L H Charbonnier
Post Surgeon
Athens Ga
Fort BIcPherson
Atlanta Ga
Prof D BI Wade
H P \Tallace
Wni Kinizey
H A Roebuck
T G Scott
R L I<hotles
C W hieadel-s ,
G W IVa:ren
G S Owen
Hakelg Ga
Ul!tlet- Ga
(Uiamontl) Roy Ga
El Lie rt lJli Ga
Forsyth Ga
Hephzibah Ga
Gillsville Ga
LO ui avill e Ga
Marietta Ga
hlilledgeville Ga
S A Cook
G F hlerimether
C h i Witcher
J F M’ilson
J L Cutler
Rl on t i ce 11 o Ga
Point Peter Ga
F’oulnn Ga
Quitman Ga
ItlatlBO.
Frank Cam plx 11
Post Surgeon
A C Bomar
J W Cowden
American Falls Idaho
Boise Barracks.
Boise City Idaho
Bonanza City Idaho
Era Idaho
Post Surgeon Fort Sherman
Sherman Idaho
D hIcLoughlin
H S Coburn
Dr F B Delano
A H Soward
Ferdinand Alers
Kootenai Idaho
Lewiston Idaho
Payette Idaho
Placerville Idaho
1.: ut h be rg I dah o
Illimois. T IV C Gtay
Atwood I11
Dr BI hl Kobbins
W Holden
L H Sullivan
E L Lawrence
K 0 Purviance
J L Hallani
J B Dazey
Aurora I11
Aurora Ill
Beason I11
Belvidere I11
Carlinsville I11
Centralia I11
Charleston Ill
J L J ~s y (Lockre11 111
Dr J L 12 Wadsworth
C L Farrington
L A KIichels
Post Surgeon
Collinsville I11
East Peoria I11
Flora I11
Fort Slieridan
Highxvood I11
J E Y Haniia
Prof hf S C)udyn
Shirley E Gray
A T Purviance
\I‘m Kogan
W J S Lathcart
Golconda I11
Gi-eenville Ill
Gr i ,ggs v i I 1 e I1 1
Hennepin I11
(1ri:htown) Carlyle I11
(Sol-dan’s Grove)
Sparta Ill
Rev A C Price
C H Beeler
B A Jenkins
J B Sheapley
Dr G Leibrock
J Withington
\V P Gibbs
BIcLeansborough Ill
C IV Adanis
New Haven I11
C H Fahs
Olney 111
V E Phillips
J S Seeley
Dr J 0 Harris
J E Templeton
J I< Eberle
Dr F Brendel
H A Burr
Isaac Young
Lacon 111
Lanark I11
Lnuisville Ill
hiartinsville Ill
hIascoutah Ill
Mattoon I11
Olney Ill
Oswego I11
Ottawa I11
Palestine I11
Pana I11
Peoria I11
Philo Ill
Pontiac I11
J W James (Riley)
T D Robertson
Post Surgeon
Marengo I11
Kockford I11
Hock Island Arsenal
Rock Island I11
N T Veatch
S C Lincoln
Sandwich I11
Dr RI D Ewe11 (S Evanston)
Kooni 52 9; Clark St
Chicago I11
Rushville I11
John Craig
K Dow
Sycamore I11
Warren High bchool
P J Bates
White Hall I11
F Osborne
Springfield I11
IVarren I11
Winnebago I11
Iiidiana. L Stealy
C F Hole
T E Huston
Angola Iiid
Butlerville Iiid
Cannelton Ind
Columbia City Ind
Dr N I Kithcart
J A Perry
12 Hessler
J T De hfunbrun
J P White
Higginbotham 8 Son
C 01 u mbu s In d
Connusville Ind
Crandall Ind
De Gonia Springs Ind 4
Delphi Ind W J Uavidson
D A Owens
C K Kluger
C F K IVappenhans
J C Loomis
Prof H A Hukton
D E Prior
J h1 Johnson
Prof J L Blassena
E Kirkwood
J C Black
J hf Lockaood
Stephen 8 Durham
J F Hood
E Jones
E J Mote
Dr W N Wirt
J A Forsythe
S B bIorris
Prof J N Roe
Prof C G Boerner
Dr W B Squire
Farmland Iiid
Fianklin Iiid
H u t i t i ngb 11 rg h Ind
Indianapolis Ind
Jeffersonville Ind
La Fayette Ind
Logansport Ind
Marengo Ind
hlaiion Ind
hIauzy Ind
hlichigan City Ind
hloant Vernon Ind
hIuncie Ind
Point Isabel .Ind
Piinceton Ind
Richmond Ind
Kockville Ind
Seymour Ind
Shelbyville Ind
Valparaiso Ind -
Vevay Ind
Worthington Ind
List of voluntary obsertiers of the Sipbal Service, etc.-Coutinued.
Indian Territory. F hf hlalden
Post Surgeon
G H Heald
Wm Noble
W H Tibbiles
Coalgate Ind T
Fort Supply Ind T
Healdton Ind T
South hIcAlester Ind T
Vinita Ind T
. Iowa. David E Hadden
H H Peterson
Conrad Schadt
J Rush Lincoln
J C Harris
J W Love
Mrs A L Brookes
H N Kenfrew
JV F Evans
H W Van Dike
James Kodgers
Hon It R Vale
Moses Simon
Alta Iowa
Alta Iowa
Amana Iowa
Anies Iowa
Anies Iowa
Atlantic Iowa
Audubon Iowa
Bancroft Iowa
Bedford Iowa
Belle Plaine Iowa
Blakeville Iowa
Bonaparte Iowa
Carroll Iowa
A C Page
H L) Olds
Dr J W Smith
A S Van bandt
Luke Roberts
A -4 Berry
E S Bearden
J S IVhitakee
Jerome bniith
Gregory hiarshall
Wni K Fox
Wni Ball
Delaware Iowa
P H Schlumberger
George hl Chappell
Adolphus Vogeli
C A Schaffter
J Fred Clark .
I< Z Latinier
C W Kilburn
hliss L A McCready
Seth Dean
F L IVilliams
Cedar Falls Iowa
Cedar Kapids Iowa
Charles City Iowa
Clarinda Ipwa
Clinton Iowa
College Springs Iowa
Coi dova Iowa
Corydon Iowa
Corning Iowa
Cresco Iowa
Dallas Centre Iowa
Uenison Iowa
Des Moines Iowa
Des hloines Iowa
Eagle Grove Iowa
Fairfield Iowa
Fayette Iowa
Fontanelle Iowa
Fort Madison Iowa
Glenwood Iowa
(Grand hIeadow)
Postville Iowa
J G Culver
Prof S J Buck
Greenfield Iowa
Grinnell Iowa
Chas G Rogers
E C Grenelle
hi T Ashley
Theodore hlarks
Miss Florence Prouty
Emil F Wulfke
Prof J L Tilton
Prof A A Veblen
H B btrever
Geo 11’ Baker
hirs hl B Stern
L)r A B Bowen
Chas K Brow;
E E Wilcox
George Price
hliss Ruby P Barr
H D Smith
G S Helphuy
Dr Max E Witte
Prof Alonzo Collins
A W Lewis
J P Walton
G D Pattingill
Jos Boj-d
IVm J V%’icks
\V A Shatfer
E P Bariingei
Dr Caleh Brown
Grundy Centre Iowa
Hanipton Iowa
I-lopeville Iowa
Hopkinton Iowa
Humboldt Iowa
Independence Iowa
Indianola Iowa
Iowa City Iowa
Larrabee Iowa
Leon Iowa
Logan Iowa
hiaquoketa Iowa
hIarshalltown Iowa
hlason City Iowa
(RIaxon) Albia Iowa
hIcCausland Iowa
hlonticello Iowa
hIt Pleasant Iowa
hlt Pleasant Iowa
hlt Vernon Iowa
hluriay Iowa
hlusca t i ne Iowa
Osage Iowa
Oskaloosa Iowa
Panama Iowa
Kichland Iowa
Kuthven Iowa
Sac City Iowa
G D White
Win Ward
A J Bond
J hl Rider
T F hicCune
W A Cook
H G Grattan
C M Trumbauer
P Dorweiler
LIerton L Fuller
1 W Bopp
Rill XIc Kn i g lit
Sanborn Iowa
btilson Iowa
Storm Lake Iowa
Tipton Iowa
Vintoii Iowa
Washington Iowa
\Yaukon Iowa
Webster City Iowa
West Bend Iowa
IVillianis Iowa
\Vindsui Iowa
ll’interset Iowa
Halmau.
Abilene Kans
Allison Kans
Alton Kans
W P Gulick
I J Cass
A H Goddard
Wm Cheethani
C S Culver
Agent U P 1; K
H E Faidley
A G Alrich
J hl Lobaugh
J \V Young
Agent U P K 12
H A Williams
E Shaw
J B Handy
Win Taylor
C 1V Gilniaii
Elco Kans
Dr A C Williams
Agent U P K K
Prof T H Dinsniore J r
C L) Perry
Ben C Rich
Altoona Kans
Bucklin Kans
Buffalo Park Kans
Burr Oak Kans
Caw k e r City Kans
Cold\+ater Kans
Coliimbus Kans
Collyei l k n s
Concordia Kans
Cunningham Kans
Downs liaiis
L)wight Kans
Elk Falls Kans
Ellis Kans
Eniporia Kans
Englewood Kans
Euieka Ranch
Ellis Kans
Fort Leavenworth Kans
Post Surgeon
Post Surgeon
Post Surgeon
Fort Riley Kans
hlilitary Prison
Fort Leavenworth Kans
Ed Atkin
Win Featherstone
Jesse Koyer
Agent U P K K
K M Lawyei
Agent U P K 11
D C 12uth
L W Dennen
W S Belden
C Bishil
J hl Altaffer
Prof K Hay
Dr E K Heath
Fremont Icans
Globe Kans
Gove Kans
Giainfield Kans
Gienola Kans
Grinnell Kans
Halsteacl Iians
Haveiisville Kans
Horton Kans
Hutchison Kans
Independence Kans
Junction City Kans
I I I 5 Garfield Ave
Kansas City Kans
Kellogg Kans
Kingnian Kans
Jacob Nixon
P L Bliss
Or W hI Goodwin
[saac S Coe
F R French
C E Poling
Prof F H Snow
C B Jennings
La Crosse Kans
La Harpe Kans
Lakin Kans
Larned Kans
Lawrence Kans
Lebo Kans
J F Chambers
Wm Graves
J H Starke
C P Blachley
E H Kern
C M Bieese Agric’l Col
A C Abbott
Agent U P 12 K
Ed F Haberlein
C I Hinman
J L Steel
Agent U P 12 I<
I: P Edgington
John -4 Gordon
Agent U P 12 K
Agent U P 12 K
L) Doyle
hliss hhud Adanis
S P Kane
W T Jackson
Leoti Kans
Lincoln Kans
hlacksville Kans
hfanhattan Kans
hlankato Kans
Manhattan Kans
hlarniaton Kans
hIcAllaster Kans
hlc I’he rson Iians
hIedicine Lodge Kans
Minneapolis Kans
Monument Kans
hIorse Kans
BIorton Kans
Oakley Kans
Ogallah Kans
Oswego Iians
Page Kans
Painter Kans
(Pauline) P 0 Box 247
Topeka Kans
Agent U P K K
N A Andrews
Agent U P K K
U hf Adanis
A P Collins
J W Goodell
Dr S S Kaysbiei
Agent U P K K
W H Harvey
F T Dunklee
H L, XIcQuade
A A Denton
Prof J T Lovewell
T B Jennings
J W l i p t o n
C E Wightinan
T W hlarshall
Agent U P K K
W P Cochran
Agent U P K K
J H Wolfe
Agent U P K K
S U Yoxall
Plainville Kans
Pleasant Dale Kans
Quinter Kans
Rome Kans
Salina Kans
Sedan Kans
Seneca Kans
Sharon Springs Kans
Shields Kans
Springvale Kans
Statford Kans
Sterling Kans
Topeka Kans
Topeka Kans
Toronto Kans
Tribune Kans
Ulysses Kans
Wa Keeney Kans
Wakefield Kans
Wallace Kans
Wellington Kans
Weskan Kans
\Veskan Kans
Hentncky. M H Crump
H B Bonar
C H Major
W E Fowler
J B Atkinson
Miss Lee. Kay
Edmonton Ky
Commandinc Officer
Bowling Green Ky
Caddo Ky
Canton Ky
Central City Ky
Earlington Ky
Fort ThoGas Newport Ky
E C Went
T W MacGill
Frankfort Ky
Franklin Ky
Georgetown Ky
J F Eastwood
Dr F L Harrod
V E hIuncey
W S Page
Frank Burke
A H hlartine
H C hlcKee
Post Surgeon
Harrodsburgh Ky
Lexington Ky
Lexington Ky
Louisville Ky
Middlesborough Ky
Mount Sterling Ky
Newport Barracks
Pellville Ky
Princeton Ky
Richmond Ky
Newport Ky Oscar Haynes
Wm Martindell
Prof O H Kennedy
H W Prissler
Shelbyville Ky
A B Gilbert
South Fork Ky
Louisiana.
L)r C J Edwards
Miss Grace Manard
Prof H A Morgan
l)r L D Chauff
Hon S P Henry
W W Wall
Abbeville La
Amite City La
Baton Rouge La
Bonnet Carre La
Cameron La
Cheneyville La
Clinton La
J A White J r
L M Howard
Dr 1%’ V Taylor
W P Moore
L D Martin
I R Brown
Coushatta La
Davis La
Delhi La
Edgard La
Girard La
Kev J P Moore S J
Grand Coteau La
D N Harris
Homer La
A F Chanfrau
Cr W Whitworth
Prof W C Stubbs
Houma La
Jeanerette La
Sugar Ex Station
Kenner La J J Davidson
Ur Wm Meyer
La Fayette La
Lake Charles La
1v
A Werner
Lawrence La
Dr E A Crawford
M R Bein
Alex Band
L Molenar
R Benefield
L J Dodge
W S Hunter
W W Kenwick
James S Cosgrove
Mrs J A Gebert
G E Hunt
Post Surgeon
J E Le Blane
P G Kleinpeter
E Dechamps Jr
Maj S T Grisainore
T A Williams
West End La
Dr W M Guice
Maine.
Liberty Hill La
Luling La
Mandeville La ,
Marksville La
Maurepas La
Melville La
Minden La
Monroe La
Natchitoches La
New Iberia La
New Orleans La
Jackson Barracks
New Orleans La
Paincourtville La
Plaquemine La
Shell Beach La
Thibodeaux La
Winnsborough La
Jos Wood
Bar Harbor Me
L H Murch
Belfast Me
Dr D E Seymour
Silas West
Cornish Me
H M hlansfield
J hI S Hunter
Post Surgeon
Post Surgeon
Prof W C Strong
Union Water Power Co
V P Hall
G L Upton
Prof hf C Fernald
C Hopkins
Calais Me
Fairfield Me
Farmington Me
Fort Preble Portland Me
Kennebec Arsenal
Augusta Me
Kent’s Hill Me
Lewiston Me
Mayfield Me
Millridge Me
Orono Me
West Jonesport Me
Mary hnd. A E Acworth .~
~
Barren Creek Springs Md
E T Shriver
Cumberland Md
H Shriver
Post Surgeon
Cumberland Md
Fort McHenry
Baltimore Md
McClintock Young
J T De Sellum
Jos Plummer
Geo W Joy
Frederick Md
Gaithersburgh Md
Jewel1 Md
Leonardtown Md
List of voluntary obeervers of the Signal Service, e&.-Continued,
McDonogh Institute
Mt St hlary College
Dr C W Weaver.
Woodstock College
McUonogh Md
Mt St Mary’s Md
Taneytoan Bld
Woodstock hId
Mtrwsachimetts. Miss S C Snell
Hatch Experiment Station
Ag’l Experiment Station
A B Wiggins
Post Surgeon
Prof W H Niles
Rev A I( Teele (Blue Hill)
Milton Mass
Prof A L ltotch (Blue Hill)
Readville hlass
Desmond Fitz Gerald
Brookline hlass
Harvard College Observat’y
Cambridge hiass
E C Brooks (Cambridge)
hlt Auburn Mass
Prof W M Davis
J Warren bmith
F H Norton
G W Weeks
F A Tower
Gen J H Reid
Jas Childs
Conant Observatory
C V S Kemington
0 B Truesdell
Dr J Fisher
Dr A P hlason
Nelson Dupuy
Boston \Vater Works
Dr W U Brown
C Woolley
J S Francis
B B Cutler
A J Newman
Esser Company
Leicester Academy
W B Hosmer
Prop Locks S Canals
F E Saunders
M W Graves
J IIaviland
J C Haskell
W C Winter
Amherst Mass
Am herst hiass
Amherst hIass
Andover hIass
Fort Warren Eoston hlass
Boston hIass
Cambridge Mass
Cambridge hIass
Chicopee Mass
Clinton Mass
Concord hIass
Cotuit hIass
Deerfield Mass
Dudley Mass
Fall River hIass
Fiskdale hlass
Fitchburg hlass
Fitchburg Mass
Florida hlass
Framingham Mass
Gilbertville Mass
Groton hlass
Groton Mass
Heath Mass
Hoosac Tunnel hIass
Lawrence hlass
Leicester hlass
Leominster Mass
Lowell hlass
Lowell Mass
Ludlow hfass
Ludlow &lass
Lynn Mass
hlansfield Mass
~ ~
R M Gow
hiedford Mass
Middleborough Water Wk’s
hliddleborough Mass
Dr G E Fuller
Wni Street
hlonson Mass
(hlount Lonotuck)
hIonnt Toni Mass
hnhant Mass
Dr W D Hodges
T R Rodman
New Bedford \Vater \Vorks
F V Pike
Newburyport \Vater IVorks
C H Kohlrausch Jr
J hl Clark
hliss L B Iinapp
J R Smith
Mrs I D F’age
Miss L \V Chase
A A Smith
Elisha Slade
H \V Cushing
Post Surgeon
Kew Bedford Mass
Kicw Bedford Mass
Newburyport Mass
Kewbui yport Mass
North Billerica Mass
Northampton hlass
F’lj mouth Mass
Provincetown Mass
Randolph hlass
Koyalston Mass
Salem hIass
bomerset hlass
South Hinghani hlass
IS a ti un a1 Arm or y
5pringfield Mass
Dr E LT Jones
Taunton hfass
A F bprague
Taunton hfass
Taunton iVater IYorks
C H Wilmnrth
Dr S \V Abbott
Taunton Mass
Taunton Xass
\\“akefield h I a s
\Valtham Mass
Boston hlf’g CO
Prof Sarah F \\ hiting
G S Newcomb
L K Symnies
J B Hall
Worcester Academy
IV e 1 I e SI e y hi ass
\Vestlorough hlass
\TinChester Mass
\Yorcester Mass
\Voi ccster Mass
Michigal&. W H Howaid
Prof C E Barr
G \V Grigsby
P hI Smith
J \V Glove1
IVni Atkiii (Arbela)
H Obenhoff
F N Hilton (Ball hlt)
H D Burrell
Mrs Ida RIcL)iarmid
K 0 Gould (Beilin)
C W Cornwall
Adrian Mich
--\lbion SIich
.lllegan 3lich
-41111a RIich
Xnn .\rbor hIich
bIi 1 ling t on Mi c h
Atlantic Mine Slich
Pontiac hlich
Banglo1 RIich
Bear Lake hiich
Smith hIich
Bell Branch hlich
C Leavitt
Dr H I’ Tutton
J \V Vaiidenian
F A Zeiby
D E Alger
S -4lesander
C F Howe
David Straehly (Bronson)
E S Grieison
H J Webb
E H Green
Jacob \Valton
D \Voodward
G W Teller
-4 h.1 Shotwell
Jas A Hunt
W C Brown
I)r N D Tale
N B Conger
Post Surgeon
J W Chapin
hfrs H A Hepburn
L D U’ntkins
hI Conklin
W L Fisher
Post burgeon Ft Brady
Post burgeon
Bellaire hIich
Benton Harbor hIich
Eenzonia hlich
Beriien Springs hlich
Birch Run hfich
Birmingham hlich
Euchanan hiich
Burr Oak hIich
Calumet hfich
C‘assopolis hlich
Charlevoix hIich
Cheboygan hlich
Clinton hIich
Colon Mich
Concord hIich
Crawfo’rd hlich
Crystal Falls hlich
Deerfield hlich
Lansing hlich
Fort \Vayne Detroit hIich
Eden hlich
Evart Mich
Fairview hiich
Fitchburgh Mich
Flint hlich
Sault de Ste Marie hlich
Fort hfackinac
hlackinac Id hlich
C I Kathbun
J H Scott
Piof F C Smith
J I V BIorris
F IV Ball
Dr 0 Palmer
A Beebe
L B Sinith
E S Shaw
F H Edibards
Dr F K Timmerman
C F Leipprandt
A D DeGarnio
C W Cain
E B Kodgers
J B Thorburn
Freniont RIich
Gaylord hlich
G1 a dw i n hl i c h
Giape BIich
Grand Mapids Mich
Grayling bIich
Gulliver hlich
Hanorer hlich
Harboi bprings Mich
Hart BIich
Hastings Mich
Hayes hiich
Highland Station hIich
Hillnian hlich
Hillsdale hlich
Holt hiich
~
-
F VI hIunson
Howell Rlich
Hudson BIich
A H Boies
0 L Giddings
J A Kath
IV Bice
W A Black
Dr H B Baker
Sec State Board of Health
A Lathron Lansing hiich
Ivan hIich
Jackson hlich
Jeddo Rfich
Kalamazoo hlich
L’athrop hiich
H C Bradish (Madison)
Adrian hlich
Dr G# Green
N Cody
G A Whitbeck
Jas White (Caldwell)
J A Hartzler
E E Bushnell
H 1Vjlson
P hlayo
Marshall Mich
hIayville Mich
hIontagne hlich
hIanton Idich
hIottville Mich
Noble hlich
North Aurelius hlicli
(North Marshall)
Battle Creek Rlich
H E Gill
Olivet College
C H Prentiss
\Y H Faxon
L hiarvill
J C Gould
H hI Warren
J W Hutchins
L R Brown
Dr U’ C Gates
Prof 0 U Thompson
John hIason
0 A Hunt
Rev J Ferris
i V E Ninis
J J Decker
C K Gardnei
C H Force .
Dr J S Caulkins
A Smith
hl hI hIcCormack
\T \V Eaton
Northport hlich
CNivet hlich
(Otsego hIich
Ovid AIich
Parkville hlich
Paw Paw Mich
Pontiac hlich
Pulaski AIich
Kawsonville RIich
Kockland hIich
Romeo hIich
Kosconinion hIich
St John’s Mich
St Ignace hlich
band Beach hlich
Standish hIich
Stanton h4ich
Stockbridge bIich
Thornville Mich
1-andalia Mich
Vienna Rlich
(\Vashington)
Romeo hlich
Weldon Creek Mich
West Branch hlich
lvhite Pigeon hfich
J J Gilding
W A \Veeks
W H Middagh
Liat of volacntary obserlrers of the Signal Service, etc.--C ontinnecl.
J H Forster
J C Beiniss
Willianiston Mich
Ypsilanti hlich
Miumesota. C E Crane
Alma Citv hiinn
John Ross
D F Akin
Dr C F Uight
Post Surgeon
C F Greening
John Ellingson
Crookston hlinn
Fariiiington Minn
Faribault hIinn
Fort Snelling hlinn
Grand Meadow Minn
(Leach Lake)
Grand Kapids hiinn
Kinbrae Minn
Miss Clarrie Tanner
Hans Olson
(Lake Winnibigoshish Darn)
Grand Kapids Minn
L B Davis
H P Cushing
Le Sueur Minn
hlaiikato hlinn
W heney
L G Mover
*Minneapolis hiinn
Monte vi de o hlinn
hlorris hlinn
Northfield hlinn
D T Wheaton
Carleton College
Neil Johnson (Pine River)
B C Finnegan
Brainerd Minn
(Pokegama Falls)
Grand Kapids Minn
Prof c) Whitnian
Red Wine hlinn
Capt F Wherlaid (Rolling
H W Hill
Green) Fairmont hlinn
St Charles Mitin
J H Harmon .
L Curry
hIinneapolis hlinn
Sheldon hlinn
Missimippi. Prof J hl White
J hl Cox
John Osoindch
A G Smith
E W Bee
G 1%’ Smith-Vanez
Dayton Hall
C W Barber
James E RIills
I N Bedfnrd
E K Somerville
J H Cleveland
Dr F B Shuford
L Heyman
Capt C U Koch (Logtown)
B T Webster
W E hlollison
Agricultural College Miss
Batesville hIiss
Bay St Louis Miss
Boonerille hiiss
Brookhaven Miss
Canton Miss
Columbia bliss
Edwards Miss
Enterprise Miss ’
Fayette Miss
Greeiiville hliss
Hattiesburgh Miss
Holly Springs Miss
Kosciusko bliss
Peailington hiiss
Louisville hliss
hlayersville bliss
P E Blumer
CV H Hill
D r C U‘ Bolton
Henry C Stevens
Dan hIcColl
Prof K B Fulton
A J Sandelson
Prof J Reeves
A Erikson
W S Davis
Moss Point bliss
Palo Alto hliss
Pontotoc hliss
Rienzi Miss
(Ship Island) Biloxi Miss
University bliss
Vaiden hliss
IVa s hi n g t on Miss
IVater Valley hIiss
1Vaynesborough Miss
West Point Miss
W S Coleman
H C Goosey
Yazoo City hliss
MiRmuri.
D r H W Tuttle
L T Theilmann
C Hutchinson
Miss Nellie A \Vebster
L Benecke
K Q Koache
Pettit B IYelch
Dwight C Hanna
L)r hl hIcKenzie
H J Sweetland S: Co
W C Wood
Levi Chubbuck
A L XIcKae
Kev F r Paul
Henry hliller
Wick RIorgan
\V H Broaddus
H hl IVollaid
David Sharpe
J H Sharp
S Newton
Adrian hlo
Appleton City hlo
Arlington Mo
Austin Mo
Er 11 tis wi ck &Io
California BIo
Carrollton Mo
Carthage Mo
Centreville hfo
Chillicothe hlo
. L hillicothe 1\10
Columbia hlo
Columbia hlo
Concepti on Mo
Concordia hio
Dadcville Mo
Darhsville hio
Dunnegan hIo
East Lynne Mo
Eight hlile 810
Eldon hIo
A Keinisch
Excelsioi Springs hIo
Prof T Berry Smith
Fred I V Duenckel
Fayette hfo
Foiest Park Station
Saint Louis Mo
\Vm hIuir
Prof C \V Pritchett
L RI Bean
H J Clevinger
A J Sharp
S W Rlaushuiid
Fox Creek Mo
Glasgow hlo
tiordonville hio
Harris &Io
Harrisonville Mo
Hermann hlo
J C Halligan
C B Lane
S J bpurgeon
Jefferson City hIo
Jeffeison City hIo
2416 E 9th st
Kansas City h.10
S S Stahl
W D IVade
Lamonte hlo
Mrs Ida L Joslin
hl W Serl
J K Earon
E R Graham
E; i d de r BI o
Langdon bIo
Lebanon 310 e
Liberty hlo
(hlarshall) Grand Pass hIo
W.H Black
J D Sanders
Max Einibeck
Henry Bruihl
Win Kaucher
Sam h i Ruley
hlarshall $10
hline La Motte hIo
New Haven hlo
(-1ak Ridge RIo
(Oregon hIo
Oregon RIo
hl B R‘ Harman
1%’ A hIcUowel1
Wm Hirons
Silas C ‘I‘tirnlio
C B Armstrong
Ur J K RIudcl
L C Saeger
Post Surgeon
Pickering hlo
Platt Kiver RIo
Princeton 310
Protein 310
Sarcoxie hio
St (L’harles hlo
St Charles 310
Jefferson Barracks
Saint Louis RIo
l f ’ a s hi ns t ton LT ni ve rsi t y
Prof F E Nipher
Saint Louis hIo
C ti Taylor
J S Chandler
G ll’ Goodlett
Sedalia Alo
Shelbina hIo
(Stellada)
Windsor BIo
Prof J H Frick
J K Dudley
Anthony Zei tinger
IYa rren t 13 n hlo
Il’ither’s Mills 310
Zcitonia Mo
Moil ta ma.
K \\’ Rock
(Henry’s Lake Idaho)
Allrrdice Mont
Ur J E Jenkins
(Blackfeet -4gency)
Piegan hIont
A E Woodward
Castle llont
S hl Corson
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
Choteau hIont
Fort -4ssinniboine RIont
Fort Custer hlont
Fort Keogh hIont
Fort hlissoula Mont
(Camp Poplar River)
Poplar Creek .4gency hIont
Post Surgeon
J H Kay
R C Clendenin
J hI Graham
Eugene Stark
Fort Shaw Mont
Glendive hIont
hlartinsdale XIont
Powderville hIont
Virginia City hIont
Nebramka. L)r W I< Lewis
Pet e r Fowl i e
C \V hlitcliell
G Shedd
G U Carrington
C A Wood
-4 H Gale
J T Armstrong
C W hlalone
H H Leech
G Roberts
Prof G D Swezey
C E Chadsey
G h Loveland
RIrs H L Wibley
E B Taylor
Chas Seltz
H C Judson
A Dah1
Dr I Humphrey
P E Gailord
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
J N Bennett
Isaac E: Heaton
R B Spear
G S Truman
John P Finley
W L Rutledge
J B Moore
Dr J T Fleming
0 F Hartwell
Wni Wa term 3 n
Dr C hl Easton
MlE KandolDh
Alliance Nebr
Xnsley Nebr
Arborville Nebr
Xshland Nebr
Auburn Nehr
Auburn Nebr
Bassett Nebr
Beatrice Nebr
Eeaver City Nebr
Burwell Nebr
Creighton Nebr
Crete Nebr
Crete Nebr
Crete Nebr
Culbertson Nebr
David City Nebr
De Soto Nebr
Dunning Nebr
Ericson Nebr
Fsirbury Nebr
Fairfield Nebr
Fort Niobrara Nebr
Fort Omaha Nebr
Fort Robinson Kebr
Fort Sidney Nebr
Franklin Nebr
Fremont Nebr
Geneva Nebr
Genoa Nebr
Gering Nebr
Grant Nebr
Grand Island Nebr
Harvard Nebr
Hastings Nebr
Hay Springs Nebr
Hebron Nebr
Holirege Nebr
Imperial Nebr
J bI Bird
V
D Henderson Jr
Ira P Grisivold
Univeisity of Nebraska
K W Blake
Long Pine Nebr
John Ellis (hlarquette)
J Hull
J B Paimalte
D W Hasson
E W Black
G S Clingntan
A N hloriis
F h i Larison
C Shieldstreani
K P Harris
S Rufus hlason
E Smith
J S Spooner
Sargent Nebr
Sugar Experimental Station
Schuyler Nebr
W J Hoyford
h Diller
P W Kisser
\V L Uunlap
Dr A D Nesbit
W Bardon
G Treat
J L Truman
E G Eiuner
Thos Donegaii
hlrs C W Le Bar
W H Davis
Kiniball Nebr
Lexington Nebr
Lincoln Nebr
Cential City Nebr
hlinden Kebr
Nebraska City Nebr-
Norfolk Nebr
North Loup Nebr
Oakdale Nebr
O’Neill Nebr
Ough Nebr
Palmer Nebr
I’axton Nebr
Purple Cane Nebr
Ravenna Nebr
Seward Nebr
Superior Nebr
Syracuse Nebr
Tecumseh Nebr
Tekamah Nebr
Wallace Nebr
Weeping Water Nebr
\Vest Hill Nebr
]Vest Point Nebr
Whitman Nebr
\Vilcox Nebr .
York Nebr
Nevada. 0 B Vincent
G Nicholl
Agent C P K K
J G W RIitchell
Prof C 11’ Friend
D C Grunow
W T Crane
D Fowler
Z H Sproule
I F Cupid
Ely Nev
2 W Dungan
Genoa Nev
Agent C P K R
Halleck Nev
Z F hIengel
Hawthorne Nev
Austin Kev
Belniont Nev
Beowawe Nev
Candelaria Nev
Carson City Nev
Carson City Nev
(Cranes’ Ranch) Elk0 Nev
llowneyville Nev
Elko Nev
vi Liet of voluntary obaerve?.s of tke Signal Service, etc.-Continued.
L Mefrill
Agent C P R K
Miss Kate Lewers
(Hot Springs)
White Plains Nev
Humboldt Nev
(Lewers Ranche)
Franktown Nev
S F Reeves
Agent C P K R
Wm Oothout
N P Dooley
W J Douglass
Wrn E Barney
Mark Averill
Mill City Nev
Palisade Nev
Palmetto Nev
Pioche Nev
Sodaville Nev
State Univers’y Keno Nev
Virginia City Nev
r H White (Younts Ranch
New Hampshire.
.
N e ) Ivanpah Cal
F W Palmer
0 F Cole
Dr Q A Bridges
W L Foster
N A Briggs
John M Wilson
Groveton M H
Ag’l Experiment Station
Hanover N H
Dartmouth College Obs’y
Hanover N H
Lake Winipiseogee
Cotton and Woollen M’f’g Co
Lake Village N H
Charles Norse
Littleton N H
W Little
Manchester N H
Jackson Co ’
Nashua N H
W C Gale
J L Binford
Miss Helen hI Clark
N B Waters
E A Knowlton
A A Higgins
H Allaire
K Ross
Antrim N H
Berlin Falls N H
Berlin Mills N H
Concord N H
East Canterbury N H
Newton N H
North Conway N H
Plymouth N H
Stratford N H
Walpole N H
West Milan N H
New Jersey.
Allaire N J
Asburv Park N 1
Rev 1%’ J i e g g e t t
Prof C F Richardson
* Belleville N J
Beverly N J
J H Prestou (Billingsport)
H A Jordan
L hI Dye J r
Dr J F Learning
Wm C Harris
H Y Postma
H Levy
Miss A S Yard
Paulsborough N J
Bridgeton N J
Caniden N J
Cape May C H N J
Dover N J
Egg Harbor City N J
Franklinville N J
Freehold N J
K N Cornish
D r F C Price
Gillette N J
Imlaystown N J
Junction N J
Geo. Fleming
Dr G H Larison
1%’ L Lance Jr
Lambertville N J
(Lancewood)
Locktown N J
Whiting N J
G W Hockenbury
T J Beans
John B Collins
F W Kicord
Mrs G H Cook
C V hIyers
E W blcGann
W Lake
Rev S W Knipe
I H Bolton
S A hliller
hIoorestown N J
hlt Holly N J
Newark N J
New Brunswick N J
New Brunswick N J
New Brunswick N J
Ocean City N J
Oceanic N J
Paterson N J
Pochunk hlt
Deckerton N J
S Haines
J Fleming
Wm Matlach
Miss A P Sutphen
D r W J Chandler
A D Atwood
Kancocas N J
Keadington N J
Salem N J
Somerville N J
South Orange N J
Tenafly N J
E K Cook
Wm .I%‘ Austin
W T Wilson
Trenton N J
Vineland N J
Woodbury N J
New Mexico.
A Knell
W P Metcalf
Albert N M e x
(Antelope Spring)
via Chilili N Mex
S Parisis
E A Sutherland
Bernalillo N hfex
Chama N hlex
J hl Fish
Coolidge N hlex
B Ventura hartinez
Eulogia Martinez
Cuba N hlex
(Dulce)
Pedro y Jaranello -
M G Burkholder
E A Clemens
Amargo N Mex
El Kito N hlex
Embudo N Mex
Estalina Sps (via)
hlagdalena N hfex
Fort Bayard N Mex
Post Surgeon
Post Surgeon
Post Surgeon
T E Whitmore
Fort Stanton N Mex
Fort IVingate N Mex
Gallinas Spring N Mex
Hillsborough N hlex
J E Smith
Richard Pohl
E K Caldwell
Jose hl Vega
S D N’ebster
Jno Bouquet
Pojuaque N nIer
K H Hills (Ked Canon)
Wrn L hIcClure
Los Lunas N hlex
Monero N Mex
Nogal N &lex
Olio N hIex
Carthage N Mex
l a o s N hIex
New York. H K Ains?orth hI U
S S Parker
Addison N T
Alabama N T
Prof F S Place
Alfred Centre N Y
J D Tate
Arcade N Y
hliss Etta E Wilcox
S C Suydani
Dr T S Armstrong
Wm H Ross
Dr F A Winne
D B Stillnian
Prof W C Peckham
Arkwright N I’
Baldwinsville N I’
Binghamton N Y
Brentwood N Y
Brockport N Y
Brookfield N l’
406 Clason ave
Brooklyn N Y
Buffalo N Y
Post Surgeon Fort Porter
Prof H Priest
Thomas Manning
K Sanford hIiller
G Pomeioy Keese
Post Surgeon
D C Moon
CantonN Y
Carnie1 N Y
Constableville N k’
Cooperstown N Y
Uavids Island N Y
Uunkirk N Y
William Balling
Uunkirk N Y
Gerity Brothers
T P Yates
Elniira N E‘
(Fact oryvill e )
Waverlp N Y
Robert Warwick
hIrs N S Sates
Post Surgeon
T hl Younglove
C H Spaulding
James H j a t t
Fleming N E‘
Geneva N Y
Fort Hamilton N Y
Hamniondsport N Y
Hess Koad Station N E‘
(Honeymead-brook)
Bangall N E’
Chas E Whitney
hfrs Jane Pulver
Engineering Dept
Humphrey N Y
Italy Hill N 1’
Cornell University
Ithaca N Y
Prof E A Fuertes
Observer Weather Service
J H Bailey
HenryA Stone (Kingston)
Ithaca N Y
Ithaca N Y
Geene Valley N Y
kondout N Y
Wm L Annin
C S Rice
Edward Hall C E
John Forkey
Dr hI A Veeder
R S Holmes
Le Roy N Y
Lowville N Y
Lyon hlountain N Y
Lyon hlountain N Y
P 0 Box 603 Lyons N Y
(Marshland)
Apalachin N Y
Albert B Johnson
F S Straub
S Talcott
Edward A 5niiley
J E White
G A Tates
Director Met’l Observatory
hlalone N Y
Middleburgh N Y
hliddletown N Y
hlinnewaska N Y
hlt hlorris N E’
New Lisbon N Y
Central Park
New York City
Post Surgeon
Fort Columbus
New York City . C A Wooster
Chas Fenton
N Nelson
J P Davis
North Hammond N Y
Number Four N E’
Ogdensburgh N Y
Oxford N Y
E B Bartlett
(Palermo) .
Vermillion N Y
L D Cummings
G H Hudson
Post Surgeon
Prof John hl Uolph
J N Tilden
W H Jeffers
Palmyra N Y
Plattsbnrgh N Y
Plattsborgh Barracks N .Y
Port Jervis N Y
Peekskill N Y
(near Perry City)
Troinansburgh N Y
G W F Smith
Potsdam N I’
Vassar College Obs’y
Wm Weaver
Post Surgeon
Selah B Strong
Setauket N Y
Kev Charles Simpson
James E IVilson
D C Sharpe
South Kortright N Y
Post Surgeon
F t Wadsworth Kosebank
Prof H X Peck
R T Church
Poughkeepsie N Y
Quaker btreet N Y
hladison Barracks
Sackett’s Harbor N Y
Shernian N Y
South Canisteo N Y
Staten Island N Y
Syiacuse N Y
Turin N Y
~~
Thomas Birt
Rev Dwight \V Smith
Utica N Y
I
Watkins N Y
T P Yntes
IVaverly N Y
Wedgwood N Y
0 F Corwin
Post Surgeon
Fort Schuyler
West Chester N Y
Post Surgeon
Military Academy
West Point N Y
Post Surgeon
Watervliet Arsenal
West Troy N Y
Post Surgeon
Willets Point
Whitestone N Y Prof 0 K \\’illis
White Plains N Y
Post Surgeon
Fort Niaeara
Youlgstown N Y
North Carolina. Dr Karl yon Kuck
Asheville N C
Bakersville N C
Chapel Hill N C
J H Greene
Prof J W Gore
H C Dunn
T B Lindsley
L Crawford
Prof Richard H Lewis
Dr T G Harbison
Dr R L Beall
W J Scroggs
L 1%‘ Bagley
Prof S D Bagley
Louisburg N C
Dr P L hlurphy (Insane Asy)
Prof H T J Ludwig hlorganton N C
hlt Pleasant N C J W Ashby
Prof Geo S Wills
Prof A H hferritt
T C Harris
Dr Herbert B Battle
C F von Herrniann
J A Hedrick
K J Noble
H L Kimrey
Ur G H Saddleson
J L Haymond
Dr J hI Gallagher
T A Clark
H Clay \Villianis
Concord N C
Douglas N C
Franklin N C
Hendersonville N C
Highlands Tu’ C
Lenoir N C
Lexington N C
Littleton N C
Mt Airy N C
Oak Ridge N C
Pittsborough N C
Kaleigh N C
Raleigh N C
Raleigh N C
Salisbury N C
Sniithfield N C
Soapstone hlount N C
Southern Pines N C
Wadeville N C
Washington N C
Weldon N C
\Villeyton N C
North Dakota. H B Walton
H W Davis
Carrington N Uak
Church’s Ferry N Dak
J IV Leach
Davenport N Dak
Chas Ackley-
E F Ladd
Post Surgeon
Ellendale N Dak
Fargo N Dak
Fort A Lincoln N Dak
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
S J Pound
F L Davies
H H hlott
H D Hurley
Leo L Lang
L C Stanford
A M Tofthagen
Julius H’ Hoof
J A Power
F K Hill
C A McKean
Peter Ross
Peter hl Cudhie
Fort Buford N Dak
Fort Pembina N Dak
Fort Totten N Dak
Fort Yates N Dak
Gallatin N Dak
Grafton N Dak
Grafton N Dak
Hillsboro N Dak
Hope N Dak
Iielso N Dak
Lakota N Dak
Napoleon N Dak
Power N Dak
Steele N Dak
Wahpeton N Dak
Wild Rice N Dak
Willow City N Dak
Ohio.
H V Egbert
Dr P H Clark
Prof A D Morrell
S hf Painter
Frank E Pitch
P W Barton
C F Stokey
Prof W F hIcUaniel
E T h.1 Williams
G A Hyde
Akron Ohio
Ashland Ohio
Athens Ohio
Bangorville Ohio
Bellevue Ohio
Benient Ohio
Canton Ohio
Celina Ohio
Clarksville Ohio
Sg Kennard s t
Cleveland Ohio
Post Surgeon
Columbus Barracks
Columbus Ohio
Prof B F Thoinas
C h l Strong
W H Baker
Columbus Ohio
Columbus Ohio
Ohio State University
Columbus Ohio
Dayton Ohio
Mrs Edith E L Boyer
B R Ault
A C Beardsley
C W Goodspeed
Prof A C Kedding
S M Luther
Dr T W Gordon
A H Bartle
W B Longstreth
C G Katzenberger
Demos Ohio
- Ellsworth Ohio
Elyria Ohio
Findlay Ohio
- Garrettsville Ohio
Georgetown Ohio
Granville Ohio
Gratiot Ohio
Greenville Ohio
Lwt si‘ voluntny observers ?f tk.e rFignd Avervice, etc.-Cont~iniieil.
James Bull
D GLewis
Prof G H Colton
Prof N B Hobart
Dr J B CIwsley
L J DemarGst
J D Haderinann
Dr James Little
1%’ S Dean
Prof T D Briscoe
E H Kaffensberger
C H hlorris
Simon \Vaterston
Dr T C Hunter
Jos A Hook
Dr A hI Beers
H D Gowey
Prof F F Jewett
E U Hyde
Dr D N Xllard
Dr D B Cotton
W N Cowden
George 0 1 i n ge r
Prof T H Sonnedecker
Dr A Billhai-dt
Prof C \V \Villiamson
Thomas Mikesell
1) Lorbach
E H Michener
Prof J Haywood
L S hlotte
Dr F Young
Mrs E P \\:heeler
Dr 0 N Stoddard
A G Frost
Hanging Rock Ohio
Hassan Ohio
Hiram Ohio
Hudson Ohio
Jacksonborough Ohio
Kenton Ohio
Leipsic Ohio
Logan Ohio
Lordstown Ohio
Marietta Ohio
blarion Ohio
McConnelsville Ohio
Montpelier Ohio
Napoleon Ohio
New Alexandria Ohio
New Comerstown Ohio
North Lewisburgh Ohio
Oberlin Ohio
Urangeville Ohio
l’onieroy Ohio
Portsmouth Ohio
Quaker City Ohio
Sprinyborough Ohio
Tiffin Ohio
U ppe r Sand usk y O hi o
IVapakoneta Ohio
\\‘ameon Ohio
IV a v e r 1 y 0 11 io
Waynesville Ohio
IVesterville Ohio
West Milton Ohio
\Veymouth Ohio
Wheeler Ohio
1Vooster Ohio
T oung s t o wii 0 hi o
OkPahoms.
A K Henderson
Post Surgeon
Post Surgeon
Uorris Collar
Buffalo Okla
Fort Keno Okla
Fort Sill Okla
Guthrie Okla
Oregon.
Albany Oregon
lohn Briggs
lames I!,. Smith
F L Carter
Arlington Oregon
Ashland Oregon
T P Page
Geo Bennett
Bandon Oregon
T L Arnold
Beulah Oregon
U S Engineer Otiicer
State Agr’l College
John RIacdnnald
Dr G \Vigg
Thos Pearce
Prof S E RIcClure
At hen a 0 reg on
Cascade Locks Oregon
Corvallis Uregon
Deer Island Oregon
East Portland (Jregon
Eola Oreyon
State University
Eugene Oregon
Forest Grove Oregon
Gardiner. Oregon
Prof G \V Shaw
J S Gray
Oliver 1’ Snyder
J B Paddock
J H Neal
Gooseberry Oregon
Grant’s Pass Oregon
(Happy Valley)
s Diamond Oregon
Hard ni an 0 reg on
hIrs E E Bleakman
A Smith
Dr P G llarrett
Heppner Uregon
Hood River Chegon
Huhhard (-)regon
\V H tioudy
P Britt
J D hlcCully
hlarshall 8 Johnson
S C Beach
J K Komig
\IT H Colwell
Capt IV Harris
Rev Dr Urban Fisher S J
Edniund Robinson
P Zahnes
B 5; Pagoe
F hl Chrisnian
Jacksonville (-)regon
Joseph 01-egon
Jordan Valley Oregon
Lake View Oregon
La Grande (-)regon
Lone Rock (Oregon
BIcRIinnville Oregon
RIount .Ingel C)regon
Kewberg Oregon
Pendleton Oregon
Portland Oregon
(Silver Lake)
Pr in e vi1 1 e U r egon
W C Cusick
S L Brooks
Dr H \V Vincent
G W Dalles
M A Baker
Telocaset Ch-egon
The L)alles Oregon
Toledo Uregon
V er noli i a Or e g on
Weston Oregon
Pceias)-lvania.
Dr C B 1)udley
I Grathwohl
A H Boyle
[ E Pague
Uiss E A C; -4pple
Prof C RI Thomas
Altoona Pa
Blooming Grove Pa
H u e Knob Pa
Carlisle Pa
Charlesville Pa
Clarion Pa
\V T Gordon
h4 H Boye
Win Lovelaiid
T H \%‘altoti
Theo L)ay
E S Chase
Dr J U’ hloore
C F Sweet
T B Lloyd
J C Hilsnian
Coatesville Pa
Coopersbnrgh Pa
Corry Pa
Uoylestown Pa
Dyherry Pa
Eagle’s Mere Pa
Easton Pa
Edinborough Pa
Emporium Pa
(Forks of Keshaminy)
Kush Valley Pa
G W Wood
E C Wagner
N hloore
Prof S H Miller
Dr T B Orchard
Frederick Pa
tiirardville Pa
Grampian Hills Pa
Greenville Pa
(Saleni Corners)
Prof F P Leavenworth
Prof J A Stewart
John Torrey
Prof \V J Smigart
E C Lorentz
B P Kirk
Hanilinton Pa
Haverford College Pa
Hollidaysburgh Pa
Honesdale Pa
Huntingdon Pa
Johnstown Pa
Kennett Square Pa
K J hIick-ey
K i 1 ni e r Pa
Lansdale Pa
H L Shull
Lewis T Lampe
Lancaster Pa
G W Hayes
Lebanon Pa
Geo W T il’arburton
F O Whitnian
J T Ambrose
Prof J A Kobb
0 V RIetzger
Le Koy Pa
Lewisburgh Pa
Ligonier Pa
Lock Haven Pa
( -4 que du c t )
Logania Pa
RIauch Chunk Pa
RIcConnellsburgh Pa
J J Boyd
r h o s 1.’ Sloan
1 S: B H Metcalf
Stephen S Jenkins
N T Butz
hIeadville Pa
Rleshoppen Pa
Kew Castle Pa
Nisbet Pa
Ottsville Pa
S Gibson.
Dr Geo hl Grim
1 I) Brennan
,has Rloore
[ohn E Codman
Pleasant hIount Pa
Pottstown Pa
Bureau of Water
Philadelphia Pa
[ohn Comly
1529 Centennial Ave
Philadelphia Pa
vi i
Post Surgeon
Frankford Arsenal
Philadelphia Pa T F Townsend
Franklin Institute
Knowles Croskey
Post Surgeon
Philadelphia Pa
Philadelphia Pa
Phcenixville Pa
Allegheny Arsenal
Pittsburg Pa R C Stover
J L Heacock
Rev I\’ JV Deatrich
J A Koth
J RI Boyer
Armstrong S: Brownell
Geo Lowder
Point Pleasant Pa
Quakertown Pa
Kiniersburgh Pa
Seisholtzville Pa
Selin’s Grove Pa
Sniethport Pa
Point Pleasant Pa
(Smith’s Corners)
\V hl Schrock
Sonierset Pa
B M Hall
Prof \\ni Frear
Prof Susan J Cunningham
hI Gustin
South Eaton Pa
State College Pa
Swarthniore Pa
Troy Pa
Wni Hunt
Uniontown Pa
\Yellsboiough Pa
West Chester Pa
H D Ueniing
Dr J C tireen
Prof 11- F \I’ickersham
A 11‘ Betterly
11 ilkes Bane Pa
Chas Beecher
1Vyso.u Pa
hIrs L H Grenewald
Westtown Pa
Tork Pa
Rhode Inland. N G Herreshotf
N Helme
Agr Exp Station
S \IT Pratt
Post Surgeon
rhos Dunn
1 H Cannon
I H Walker
Iffice City Engineer
>add Observatory
3 W Hoyt
Biistol R I
Kingston R I
Kingston K I
Lonsdale K I
Fort Adanis Newport K I
Newport R I
Olneyville K I
Pawtucket I< I
Providence K I
Providence K I
Providence K I
Roiith Carolina. 3r W H Geddings
vV G Peterson (Belmont)
P \v Scott
A‘ R Godfrey
Hon A P Butler
Jhserver Weather Service
Aiken S C
Newberry S C
Brewer Mine S C
Cheraw S C
Columbia S C
Columbia S C
viii List of voluntary observers of the Signal Service, etc.-Continued.
M P Daggett
Coneay S C
J W Earl (Qergrcen)
Holland's Store S C
Colin Macrae (Kirkwood)
McCully & Fretwell
H D Elliott
Mrs N L Dawson
Dr W W Anderson
E Gillard >
H G Reid
Camden S C
McCormick S C
Port Royal S C
Simpsonville S C
Statesburgh S C
Trial S C
Yorkville S C
South DRkota.
A H Olwin
W S Hill
Fred Griffin
,Prof Louis McLouth
Wm M Cuppett -
W H Boals
Thomas H Ruth
Isaac Killian
F J Cross (Cross)
G A Perly
M K Judy
Post Surgeon
Post Surgeon
Post Surgeon (Fort
Post Surgeon
W H Gates
A E Van Camp
R S Person
S W Glenn
A S Stuver
Aberdeen S Dak
- Alexandria S Dak
Bangor S Dak
Brookings S Dak
Canton S Dak
Clark S Dak
De Sniet S Dak
Elkton S Dak
Etta Mine S Dak
Flandreau S Dak
Forestburgh S Dak
. Fort Bennett S Dak
Fort Meade S Dak
Randall) Armour S Dak
Fort Sully S Dak
Gary S Dak
Highmore S Dak
Howard S Dak
Huron S Dak
Kimball S Dak
. D W Diggs
J E Gilbert
J W Strouse
Mrs M F Goddard
J S Headley
Newton W Gilbert
J H Warren
S C Butterfield
G W Fink
Milbank S Dak
Mitchell S Dak
Oelrichs S Dak
Onida S Dak
Parkston S Dak
Plankinton S Dak
Spearfish S Dak
St Lawrence S Dak
Wolsey S Dak
Tennessee.
J K P Wallace
Rev C F Williams
Andersonville Tenn
Ashwood Tenn
P B Calhoun
Miss Daisy Bell
F S Luther
G W Martin
Austin Tenn
Bethel Springs Tenn
Bolivar Tenn
(hlissionary Ridge)
822 Cherry Street
Chattanooga Tenn
Prof J A Lyons
J I Hall
L Boynton
3 C Dienier
C F Vanderford
Dr John A Campbell
W H Brown
J W Ayers
K Downey
W C Hall
Hon T C Ling
Prof C W Marsh
W J Inman
A B Ewing
J H Burrow
C Hawkins
Fred T Fisher
D r J D Plunket .
H C Bate
L \V Hooper
W C Thompson
J C Williamson
Ruskin Ferguson
Miss C M Nugent
Dr W F G Wilson
H R Hinkle
W J Breeding
B P Fagan
K L Jettan
A S Curry
Miss Nora Williams
Dr C Buchanan
Clarksville Tenn
Covington Tenn
Dunlap Tenn
Fayette-ville Tenn
Florence Station Tenn
Franklin Tenn
Greeneville Tenn
Harriman Tenn
Hohenwald Tenn
Jacksboro Tenn
Jackson Tenn
Johnson City Tenn
Kingston Springs Tenn
Lewisburgh Tenn
Lynnville Tenn
McKenzie Tenn
McMinnville Tenn
Nashville Tenn
Nashville Tenn
Newport Tenn
Nunnelly Tenn
Parksville Tenn
liiddleton Tenn
Rogersville Tenn
Rugby Teiin
Savannah Tenn
Spring Dale Tenn
Sharp Tenn
Sparta Tenn
Trenton Tenn
Union City Tenn
Waynesborough Tenn
Austin Tex
Austin Tex
Texas. Dr Q C Smith
Ernest Kruger
iV H Potter (Bear Creek)
K D Blankinship
A D Oliver
Brady Tex
Berlin Tex
Big Spring Tex
Brazoria Tex
H Stevens
J G Sloan
Prof C S Newhall
W M Spitler
G H Chipman
W G Minor
Prof Duncan Adriance
Byron Parsons
J S Rogers
W H Hamilton
E L Gibson
J B Brooks
F K Gillette
Post Surgeon
Anthony Blum
J C Edgar
H Graves
I N Morris.
Post Sugeon
Post Surgeon
Ft Brown Brownsville Tex
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
Brenhani Tex
Brownwood Tex
Burnett Tex
Childress Tex
Coldwater Tex
College Station T e r
Colorado Tex
Columbia Tex
Box 169 Corsicana Tex
Corsicana Tex
Cuero Tex
Dallas Tex
Del Rio Tex
Durham Tex
e Duval Tex
Epworth Tex
Forestburgh Tex
F t Bliss El Paso Tex
F t Clark Brackettville Tex
Camp Eagle Pass Tex
Ft Hancock Tex
Ft McIntosh Laredo Tex
Camp Pena Colorado
hfarathon Tex
Ria Grande City Tex
Fredericksburgh Tex
Gainesville Tex
Gallinas Tex
Post Surgeon Ft Kinggold
4 Striegler
3 1' Kagsdale
dum Woodruff
1 D Bryan
M Cline
1 B Gant
N J Crowley
:has W Croft
7 Lusby
' L) Sanders
Galveston Tex
Galveston Tex
GraLani Tex
Grapevine Tex
Hansford Tex
Hartley Tex
Haskell Tex
P Oberholser
Haymond Tex
N A Snell
1 R Sanders
N T Barr
lohn Brownrigg
Hugo Lehnian
> W Krech
I E Fisher
Hearne Tex
Houston Tex
Hunisville Tex
(Kent) Fort Davis Tex
La Grange Tex
Longview Tex
Culing Tex
J L Vaughan
Louis Kunge
S G Lackey
E J Stephens
W L Frame
Merkel Tex
hfenardville Tex
Mesquite Tex
hlidland Tex
(hlonahans)
Trueheart Tex
Mountain Spring Tex
New Braunfels Tex
Yr J C Riley
Capt Julius Geisecke
C Kunge
J K Lowe
E W Hoskins
New Ulm Tex
Orange Tex
(Painted Cave)
Del Kio Tex Miss Carrie .Roberts
E H Snider
Robert Henry
Hamilton Foster
Thos Il'ood
Chas R Brown
Post Surgeon
T A Connor
W S Grace
C H Hutchins
K MacNutt
C hl Tilford
Panhandle Tex
Panter Tex
Quanah Tex
Koby Tex
Round Rock Tex
San Angelo Tex
San Antonio Tex
Sanderson Tex
Sanderson Tex
Sierra Blanca Tex
Sierra Blanca Tex
(Silver Falls)
Mt Blanco Tex A C b'ilmuth
IV Goodrich Jones
W A Hartel
J B Harman
Charles T Mercer
L F Haller
R H Godber
W B Slack
Dr O Eastland
Snyder Tex
Temple Tex
Tyler T e s
Van Horn Tex
Venus Tex
Victoria Tex
Waco Tex
Weatherford Tex
Wichita Falls Tex
Utah. Miss Hattie E Farnsworth
Post Surgeon
B F Coolce
Williani Brown
I W Sanborn
Beaver Utah
Fort Du Chesne Utah
Grouse Creek Utah
Levan Utah
Logan Utah
H Walker
Utah Exp Sta .
Logan Utah E Caffall
K Moncur
H C Davidson
H Crouse
Losee Utah
hlt Camel Utah
hlt Pleasant Utah
hloab Utah
W K hIay
Nephi Utah
W W Crossnian
Alex hlatheson
T H Martin
N Anderson
Seth A Pymm
Post Surgeon
J Robbins
James Hughes
W H Childs
Ogden Utah
Parowan Utah
Provo City Utah
Richfield Utah
St George Utah
Fort Douglas
Salt Lake City Utah
Snowville Utah
Stockton Utah
Vermom t .
Brattleboro Vt
H B Chamberlain
IV B Gates
Brattleboro Vt
55 Elmwood Avenue
Burlington Vt H L Bixby
C H Lane
J H hfears
E A English
J W Hatch
Dr H A Cutting
H F J Scribner
A Whitehead
B H Albee
Chelsea Vt
Cornwall Vt
Enosburgh Falls Vt
Hartland Vt
Jacksonville Vt
Lunenburgh Vt
Strafford Vt
Vernon Vt
Weathersfield Vt
Virgiuia. J 11' Fox Sr
W N Stone Big Stone Gap Va
Weathersfield Vt
Virgiuia. J 11' Fox Sr
W N Stone Big Stone Gap Va
Bedford City Va C K Moore
J C Yabney
0 A Brown Blacksburgh Va
George N'illiams
W W Kagan
D A Heatwole
Post Surgeon
Post Surgeon
Prof H L) Campbell
A T Lincoln
K V Gaines
S. Dunn
Prof J hl Colson Jr
W H Pleasants
Pfof S C Wells
W It Parrott
W C Hedrick
Birdsnest Va
Cape Charles Va
Casanova Va
Christiansburgh Va
Dale Enterprise Va
Fort Monroe Va
Fort Myer Va
Washington D C
Lexington Va
hlarion Va
Massing Ford Va
.Nottoway Va
Petersburgh Va
Kichniond Va'
Salem Va
Stanardsville Va
Staunton Va J R Sim
Summit Va .
Liat of voluntary observers of the Signal Service, etc.-Continued. ix
H G Wadley
Wytheville Va
Washington. F A Hart
0 H Turner
K M Hoskinson
W H Mossnian
Charles Johnson
S B L Penrose
K C Willis
Kev S K S Gray
Post Surgeon
Aberdeen Wash
Aberdeen Wash
Madrone Wash
Chehalis Wash
Chelan Wash
Dayton Wash
Doe Bay Wash
East Sound Wash
Fort Canby Wash
care Astoria Oregon
Fort Simcoe Wash
Dr A Wilgus
Post Surgeon
Post Surgeon
Fort Spokane
Miles Wash
Fort Townsend
Port Townsend Wash
Fort Walla Walla Wash
Lapush Wash
Post Surgeon
D Pullen
H S Channing
C P Culver
Post Surgeon
Mrs C B Carpenter
K W Starr
Cor 6th .% Spring s t s
Seattle Wash
Tacoma Wash
Vancouver Barracks Wash
Vashon Wash
Waterville Wash
West Virginia. H A Evans
Henry Kesseger
J EMurdock
I) Titchenell
Alderson W Va
Ella W Va
Kingwood W Va
Pleasant Hill W Va
G H Trembly
F hl Swann
Tannery W Va
Tyler’s Creek W Va
Christian Schneipf
Wheeling W Va
Wisconsin.
A J Smith
Herman F Lueder
E W Pierce
F W Uenison
H B Hubbell
Prof C A Bacon
J 1< Brown
L M Burt
John J Metzgar
B C Curtis
K C Worthington
J P Farell
John Erb
Hon John hIasbaum
A E Brainerd
W K Collie
Joseph G Lawton
Samuel hl Keese
W N Slonne
A Combacker
J K Slonakcr
J E Breed
John Halter
J C Wedge
H hf Cronibie
W J Egbert
S N D Smith
Amherst Wis
Appleton Wis
Barron Wis
Bayfield Wis
Beaver Dam Wis
Beloit Wis
Berlin Wis
Black River Falls Wis
Butternut Wis
Cadiz Wis
Centralia \Vis
Chippewa Falls Wis
Columbus Wis
Crandon Wis
eCuniberland Wis
Lklavan Wis
De Pere Wis
Dodgeville Wis
Eau Claire Wis
Ellsworth Wis
Elroy Wis
Embarrass Wis
Florence Wis
Fond du Lac Wis
Glasgow Wis
Haniniond Wis
Harvey Wis
Horatio C Flagg
E V Wernick
J A hlcIntosh
A L Hatch
E B Heinistreet
N A Pennoyer
E S Koepenick
Edwaid Pollock
A J Looze
Washburn Observatory
Miss Anna Lups
C H Grole
J H Tieat
Ur F Robert Zeit
A Pillsbury
Win Heaslett
Aug A Paulsen
John Bender
W K Smith
C W Staples
K S Albee
Prof G hl Browne
D E Cameron
Rev E hl Corey
F W Sackett
Kobeit Barnsdale
hliss Ida Sutter
L Cornelius
C W Guldager
Haywaid Wis
Hillsborough Wis
Honey Creek Wis
Ithaca Wis
Janesville Wis
Kenosha ]\‘is
Koepenick \Vis
Lan cast e r IV i s
Lincoln Wis
hIadison \Vis
Manitowoc Wis
Mauston Wis
hleadow Valley Wis
hledford Wis
hIenonionie !Vis
Neillsville \Vis
New Holstein \Vis
Ucononiowoc \Vis
Oconto \Vis
Usceola hIills Wis
Oshkosh Wis
Oshkosh Wis
Pepin \Vi5
Peshtigo Wis
Phillips \Vis
Plover Wis
Portage Wis
Prairie du Chien Wis
Khinelander Wis
Col W S Wood
Prof J A Jeffrey
J W Livingston
F W Alexander
Chas J Salick
Heineinan Bros
Robert Keynoids
W Phillips
H Scott
Shawano Wis
Shell Lake Wis
Sparta Wis
Viroqua \Vis
Watertown \Vis
Wausaw Wis
Weston Wis
\\‘estfield \Vis
Whitehall Wis
Wyoming.
Evanston Wyo
Ira B Moor
Wni Werner
Post Surgeon
Post Surgeon
Post Surgeon
Fort Fetterman Wyo
Fort Russell Wyo
Fort hIcKinney Wyo
Camp Pilot Butte
Rock Springs Wyo
Post Surgeon
Maninioth Hot Springs Wyo
Post Surgeon
Fort Washakie Wyo
Dr L S Barnes
Prof B C Buffutn
J S hleyer
F S Lusk
J F Crawford
hl R Johnston
Fort Yellowstone
Laramie Wyo
Laramie Wyo
Lander Wyo
Lusk Wyo
Saratoga Wyo
Wheatland IVyo
Foreign.
Prof J Bolam
Govt Naviga School
14 Dock Place
Leith Scotland
Dr C F Hering
Burnside (Coronie)
Colony of Surinam
Dutch Guiana S A
G J Gibbs
Grand Turk
Turks Islands Brit W I
Director
hleteorological Obs’y
Guanajuato hlexico
Gen Russell Hastings
Prof hl Leal
Hamilton Bermuda
Leon
Guanajuato hlexico
Director
Astro and Met’l Obs’y
Director Cen Met Obs’y
George hIatson
hiazatlan hIexico
City of hlexico hIexico
Topolobampo
Siiialoa Mexico
Vera Cruz Mexico
Prof G Baturoni
Prof C H hIcLeod
McGill College Obs’y
New Westniinister
Montreal Canada
Capt Adolphus P e e k
British Columbia
Prof P Scherer
hleteorolngical Obs’y
Director catholic Institute
Director Institute de
Port au Prince Hayti
Pueblo Mexico
Ciencias del Estado de
Zacatecas Mexico
H Patrick
La Locia
SinYaloa Mexico
Saint Tt>lins Newfoundland
J Higgins
Curtis j Lyons
Honolulu
Rafael Junquera
G Murdock
Hawaiian Islands
Santiago de Cuba
St Johns
New Brunswick
Dr Enrique del Monte
Calle g No qz Vedado
Havana Cuba
St Thomas Dutch W I
Esquiniault B C
Jos Kidgeway
E Baynes Reed
